<!DOCTYPE html>
<html>
	<head>
		<include file="appapi@head"/>
		<title>{$info['user_nickname']}{:lang("HOME_PAGE")}</title>
		<link href='__STATIC__/appapi/css/homepage.css?t=3' rel="stylesheet" type="text/css" >
	</head>
<body>
    <div class="top">
        <div class="top_avatar">
            <img src="{$info['avatar']}">
        </div>
        <div class="top_bg">
        </div>
        <div class="top_info">
            <div class="top_info_t">
                <div class="top_info_t_avatar">
                    <img src="{$info['avatar']}">
                </div>
                <div class="top_info_t_bd">
                    <p class="top_info_t_bd_name">{$info['user_nickname']}</p>
                    <p>
                        <img class="sex" src="__STATIC__/appapi/images/<if condition="$info['sex'] eq 1">man<else/>woman</if>.png">
                        <img class="levelanchor" src="{$levelanchorlist[$info['level_anchor']]['thumb']}">
                        <img class="level" src="{$levellist[$info['level']]['thumb']}">
                    </p>
                    <p class="top_info_t_bd_id">ID:{$info['id']}</p>
                </div>
            </div>
            <div class="top_info_d">
                <span>{$info['fans']}</span>{:lang('FAN')}
                <span class="top_info_d_s">|</span>
                <span>{$info['follows']}</span>{:lang('FOCUS_ON')}
            </div>
            <div class="top_info_b">{$info['signature']}</div>
            
        </div>
    </div>
    <div class="line5"></div>
    <div class="label down">
        <div class="label_title">{:lang("ANCHOR_IMPRESSION")}</div>
        <div class="label_bd">
            <volist name="labels" id="v">
            <span style="background:{$v['colour']}">{$v['name']}</span>
            </volist>
            <span class="add">+{:lang("ADD_IMPRESSION")}</span>
        </div>
    </div>
    <div class="line5"></div>
    <div class="rank down">
        <div class="rank_left">
            <img src="__STATIC__/appapi/images/homepage/contribute.png">
            {$configpub['name_votes']}{:lang("CONTRIBUTION_LIST")}
        </div>
        <div class="rank_right">
            <volist name="contribute" id="v">
            <img class="avatar" src="{$v['avatar']}">
            </volist>
            <img class="right" src="__STATIC__/appapi/images/right.png">
        </div>
    </div>
    <div class="line10"></div>
    <div class="tab clearfix">
        <ul>
            <!-- <li>视频</li> -->
            <li class="on">
                <div class="tab_t">
                    <p>{:lang("LIVE_STREAMING")}</p>
                    <div class="tab_line button_default"></div>
                </div>
                {$livenums}
            </li>
            
        </ul>
    </div>
    <div class="tab_bd live clearfix">
        <ul>
            <volist name="liverecord" id="v">
            <li>
                <div class="live_left">
                    <p class="live_left_t">{$v['title']}</p>
                    <p class="live_left_d">{$v['datestarttime']} {$v['length']}</p>
                </div>
                <div class="live_right">
                    <p class="live_right_nums">{$v['nums']}</p>
                    <p class="live_right_d">{:lang("PEOPLE")}{:lang("WATCHED_LIVE")}</p>
                </div>
            </li>
            </volist>
        </ul>
    </div>
    
    <div class="body_bottom down">
        <span>{:lang("FOCUS_ON")}</span>
        <span>{:lang("PRIVATE_LETTER")}</span>
        <span>{:lang("PULL_BLACK")}</span>
    </div>
    
</body>
<include file="appapi@footer"/>
<script>
	(function(){
		var isiPad = /iPad/i.test(navigator.userAgent);
		var isiPhone = /iPhone|iPod/i.test(navigator.userAgent);
		var isAndroid = /Android/i.test(navigator.userAgent);
		var isWeixin = /MicroMessenger/i.test(navigator.userAgent);
		var isQQ = /QQ/i.test(navigator.userAgent);
		var isIOS = (isiPad || isiPhone);
		var isWeibo = /Weibo/i.test(navigator.userAgent);
		var isApp = (isAndroid || isIOS);
        
		var href='';
		if(isIOS){
			href='{$configpub['app_ios']}';
		}else{
			href='{$configpub['app_android']}';
		}
		
        
		$(".down").on("click",function(){
            location.href=href;
		})
	})()
</script>
</body>
</html>